<template>
  <div id="app">
    <meteo></meteo>
  </div>
</template>

<script>
import Meteo from './components/Meteo'

export default {
  name: 'App',
  components: {
    'meteo' : Meteo
  }
}
</script>

<style>

body{
  margin: 0px;
  background-color: #303034;
}

@font-face {
  font-family: "OpenSans";
  src: local("OpenSans"),
   url(./fonts/OpenSans/OpenSans-Regular.ttf);
}

@font-face {
  font-family: "OpenSans-Bold";
  src: local("OpenSans-Bold"),
   url(./fonts/OpenSans/OpenSans-Bold.ttf);
}

</style>
